【SNC】SNC的软件环境要求

发布时间: 2013-10-19 点击量:498 打印 字体:

软件平台:
? 操作系统:Microsoft Windows Server 2003企业版
? 数据库系统:MySQL-5.1.30 -win32
   SNC 2.24版本之后支持windows 2008 server服务器、数据库建议是mysql-essential-5.1.30-win32.msi
snc2.26版本之后软件平台:
   操作系统:
支持Windows Server 2003/2008 系统,推荐使用如下版本:
² Windows Server 2003 标准版 sp2 及其以上版本,32 位。
² Windows Server 2003 企业版 sp2 及其以上版本,32 位。
² Windows Server 2003 企业版 sp2 及其以上版本,64 位。
² Windows Server 2008 企业版 sp2 及其以上版本,32 位。
² Windows Server 2008 R2 企业版,64 位。
数据库:
² 支持MySQL 数据库系统,版本要求为5.5。
² 推荐版本: mysql-5.5.19-win32。
 

00 分享 纠错
相关条目